module AR
  module Game

    class Shadows < PhysicalObject 
      def initialize id=nil
        super 
        self.article = "some"
        self.noun ="shadows" 
        self.discovery_threshold = 3
#        self.discovered_story = "Shadows cast behind the trees do a subtle dance that catches your attention." 
#        self.inspected_story = "Gazing into the shadows, you occasionally hear what sounds like a low, breathy growl, rumbling from them. Best keep moving."
        
      end
    end

  end
end
